class pe_cert_auth {
  ## Sets up /facts in auth.conf for inventory service
  class { 'auth_conf::defaults':
    master_certname => $::master_certnames,
  }

  ## /certificate_status for console
  auth_conf::acl { '/certificate_status':
    auth       => 'yes',
    acl_method => ['find','search', 'save', 'destroy'],
    allow      => 'pe-internal-dashboard',
    order      => 085,
  }
}
